@charset "utf-8";
/* CSS Document */

body {
	BACKGROUND-IMAGE: url(../gaku/img/bg.gif);
	MARGIN: 0px auto;
	PADDING-TOP: 0px;
	PADDING-BOTTOM: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	COLOR: #555555;
	FONT-SIZE: 14px;
	LINE-HEIGHT: 150%;
}

h1 {
	MARGIN: 10px 5px 0px;
	LINE-HEIGHT: 150%;
	font-size: 12px;
	font-weight: normal;
}

h2 {
	TEXT-ALIGN: left;
	LINE-HEIGHT: 150%;
	MARGIN: 0px 5px;
	PADDING-TOP: 5px;
	PADDING-BOTTOM: 5px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;	
	VERTICAL-ALIGN: middle;
	font-size: 14px;

}

h3 {
	TEXT-ALIGN: left;
	LINE-HEIGHT: 150%;
	MARGIN: 0px 5px;
	PADDING-TOP: 5px;
	PADDING-BOTTOM: 5px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	font-size: 14px;
}

p {
	MARGIN: 15px 5px 0px;
	LINE-HEIGHT: 150%;
}

p strong {
	COLOR: #ff6009;
}

#my_head {
	BACKGROUND-IMAGE: url(../img/header_bg.gif);
	POSITION: relative;
	TEXT-ALIGN: left;
	MARGIN: 0px auto;
	PADDING-TOP: 0px;
	PADDING-BOTTOM: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	BACKGROUND-REPEAT: repeat-x;
	WIDTH: 804px;
	HEIGHT: 120px;
}
.head_left {
	POSITION: absolute;
	TEXT-ALIGN: left;
	WIDTH: 491px;
	HEIGHT: 40px;
	TOP: 0px;
	LEFT: 0px;
	PADDING-LEFT: 10px;
}

#title		{
	MARGIN: 0px;
	PADDING-BOTTOM: 0px;
 	PADDING-LEFT: 0px;
 	PADDING-RIGHT: 0px;
 	PADDING-TOP: 15px
}

#about_bio1 {
	POSITION: absolute;
	PADDING-BOTTOM: 4px;
	MARGIN: 0px;
	PADDING-LEFT: 4px;
	WIDTH: auto;
	PADDING-RIGHT: 4px;
	HEIGHT: 25px;
	FONT-SIZE: 18px;
	VERTICAL-ALIGN: middle;
	TOP: 10px;
	RIGHT: 10px;
	FONT-WEIGHT: bold;
	PADDING-TOP: 4px
}
#about_bio2 {
	POSITION: absolute;
	PADDING-BOTTOM: 4px;
	MARGIN: 0px;
	PADDING-LEFT: 4px;
	WIDTH: 199px;
	PADDING-RIGHT: 4px;
	HEIGHT: 10px;
	FONT-SIZE: 12px;
	VERTICAL-ALIGN: middle;
	TOP: 35px;
	RIGHT: 10px;
	FONT-WEIGHT: bold;
	PADDING-TOP: 4px;
	text-align:right
}
#about_bio3 {
	POSITION: absolute;
	PADDING-BOTTOM: 4px;
	MARGIN: 0px;
	PADDING-LEFT: 4px;
	WIDTH: 282px;
	PADDING-RIGHT: 4px;
	HEIGHT: 40px;
	FONT-SIZE: 18px;
	VERTICAL-ALIGN: middle;
	TOP: 60px;
	RIGHT: 10px;
	FONT-WEIGHT: bold;
	PADDING-TOP: 4px
}

.h_menu {
	PADDING-BOTTOM: 0px;
	BACKGROUND-COLOR: #ffffff;
	MARGIN: 0px auto;
 	PADDING-LEFT: 0px;
 	WIDTH: 804px;
 	PADDING-RIGHT: 0px;
 	PADDING-TOP: 0px
	
}

#navcontainer {
 	BACKGROUND-COLOR: #ffffff;
 	MARGIN: 0px;
	PADDING-TOP: 0px;
	PADDING-BOTTOM: 0px;
 	PADDING-LEFT: 0px;
 	PADDING-RIGHT: 0px;
 	HEIGHT: 60px

}

#navcontainer ul {
	BORDER-BOTTOM: 0px;
	 TEXT-ALIGN: center;
	 BORDER-LEFT: 0px;
	 PADDING-BOTTOM: 0px;
	 LIST-STYLE-TYPE: none;
	 MARGIN: 0px;
	 PADDING-LEFT: 0px;
	 PADDING-RIGHT: 0px;
	 BORDER-TOP: 0px;
	 BORDER-RIGHT: 0px;
	 PADDING-TOP: 0px
}
#navcontainer ul li {
	TEXT-ALIGN: center;
	 PADDING-BOTTOM: 0px;
	 MARGIN: 0px;
	 PADDING-LEFT: 0px;
	 PADDING-RIGHT: 0px;
/*	 DISPLAY: block;*/
	 FLOAT: left;
	 PADDING-TOP: 0px
}

#navcontainer ul li a img {
	BORDER-STYLE:none;
	 
}


#contents {
	BACKGROUND-COLOR: #ffffff;
	MARGIN: 0px auto;
	PADDING-TOP: 0px;
	PADDING-BOTTOM: 0px;	
	PADDING-LEFT: 0px;	
	PADDING-RIGHT: 0px;	
	WIDTH: 804px
}

#contents_01 {
	 MARGIN: 0px;
	 PADDING-LEFT: 0px;
	 PADDING-RIGHT: 0px;
	 PADDING-TOP: 0px;
	 PADDING-BOTTOM: 0px
}

#contents_02 {
	 MARGIN: 0px;
	 PADDING-LEFT: 0px;
	 PADDING-RIGHT: 0px;
	 PADDING-TOP: 0px;
	 PADDING-BOTTOM: 0px
}

#contents_03 {
	 MARGIN: 20px;
	 PADDING-LEFT: 0px;
	 PADDING-RIGHT: 0px;
	 PADDING-TOP: 0px;
	 PADDING-BOTTOM: 0px;
	 height:150px;
}

#contents_03_left {
	background:url(../gaku/img/bar_04_02.gif) no-repeat;
	width:377px;
	height:430px;
	float:left;
	margin-right:0px;
	margin-left:0px;
	overflow: hidden

}


#contents_03_right {
	background:url(../gaku/img/bar_05.gif) no-repeat;
	width:377px;
	height:480px;
	float:right;
	margin-right:0px;
	margin-left:0px;
	overflow: hidden
}

#contents_03_right_f {
	width:377px;
	height:430px;
	float:right;
	margin-right:0px;
	margin-left:0px;
	margin-top: 5px;
	overflow: hidden
}

#contents_04 {
	 background:url(../gaku/img/bar_06.gif) no-repeat;
	 MARGIN: 20px;
	 PADDING-LEFT: 0px;
	 PADDING-RIGHT: 0px;
	 PADDING-TOP: 0px;
	 PADDING-BOTTOM: 0px;
/*	 width:769px;*/
	 height:240px
}

#contents_05 {
	 MARGIN: 0px;
	 PADDING-LEFT: 0px;
	 PADDING-RIGHT: 0px;
	 PADDING-TOP: 0px;
	 PADDING-BOTTOM: 0px;
}

.contents_05_ex {
	 MARGIN: 0px;
	 PADDING-LEFT: 0px;
	 PADDING-RIGHT: 0px;
	 PADDING-TOP: 0px;
	 PADDING-BOTTOM: 0px;
}

#contents_06 {
	 MARGIN: 20px;
	 PADDING-LEFT: 0px;
	 PADDING-RIGHT: 0px;
	 PADDING-TOP: 0px;
	 PADDING-BOTTOM: 0px;
}

#contents_07 {
	 MARGIN: 20px;
	 PADDING-LEFT: 0px;
	 PADDING-RIGHT: 0px;
	 PADDING-TOP: 0px;
	 PADDING-BOTTOM: 0px;
}

#contents_07_left {
	 background:url(../gaku/img/figure_09.gif) no-repeat;
	 MARGIN: 0px;
	 PADDING-LEFT: 0px;
	 PADDING-RIGHT: 0px;
	 PADDING-TOP: 0px;
	 PADDING-BOTTOM: 0px;
	 width:350px;
	 height:500px;
	 float:left
}

#contents_07_left_box {
	 MARGIN: 0px;
	 PADDING-LEFT: 150px;
	 PADDING-RIGHT: 0px;
	 PADDING-TOP: 110px;
	 PADDING-BOTTOM: 0px;
	 width:200px;
	 float:left
}

#contents_07_right {
	 MARGIN: 0px;
	 PADDING-LEFT: 0px;
	 PADDING-RIGHT: 0px;
	 PADDING-TOP: 0px;
	 PADDING-BOTTOM: 10px;
	 width:400px;
	 float:right
}

#contents_08 {
	 MARGIN: 20px;
	 PADDING-LEFT: 0px;
	 PADDING-RIGHT: 0px;
	 PADDING-TOP: 0px;
	 PADDING-BOTTOM: 0px;
}

#contents_08_left {
	 MARGIN: 0px;
	 PADDING-LEFT: 0px;
	 PADDING-RIGHT: 0px;
	 PADDING-TOP: 0px;
	 PADDING-BOTTOM: 0px;
	 width:350px;
	 float:left
}

#contents_08_right {
	 MARGIN: 0px;
	 PADDING-LEFT: 0px;
	 PADDING-RIGHT: 0px;
	 PADDING-TOP: 0px;
	 PADDING-BOTTOM: 10px;
	 width:400px;
	 float:right
}

#contents_09 {
	 MARGIN: 20px;
	 PADDING-LEFT: 0px;
	 PADDING-RIGHT: 0px;
	 PADDING-TOP: 0px;
	 PADDING-BOTTOM: 0px;
}

#contents_09_left {
	 MARGIN: 0px;
	 PADDING-LEFT: 0px;
	 PADDING-RIGHT: 0px;
	 PADDING-TOP: 0px;
	 PADDING-BOTTOM: 0px;
	 width:500px;
	 float:left
}

#contents_09_right {
	 MARGIN: 0px;
	 PADDING-LEFT: 0px;
	 PADDING-RIGHT: 0px;
	 PADDING-TOP: 0px;
	 PADDING-BOTTOM: 10px;
	 width:235px;
	 float:right
}

#contents_10 {
	 MARGIN: 20px;
	 PADDING-LEFT: 0px;
	 PADDING-RIGHT: 0px;
	 PADDING-TOP: 0px;
	 PADDING-BOTTOM: 0px;
}

#contents_10_left_01 {
	 MARGIN: 0px;
	 PADDING-LEFT: 0px;
	 PADDING-RIGHT: 0px;
	 PADDING-TOP: 0px;
	 PADDING-BOTTOM: 0px;
	 width:450px;
	 float:left
}

#contents_10_right_01 {
	 MARGIN: 0px;
	 PADDING-LEFT: 0px;
	 PADDING-RIGHT: 0px;
	 PADDING-TOP: 0px;
	 PADDING-BOTTOM: 10px;
	 width:300px;
	 float:right
}

#contents_10_left_02 {
	 MARGIN: 0px;
	 PADDING-LEFT: 0px;
	 PADDING-RIGHT: 0px;
	 PADDING-TOP: 0px;
	 PADDING-BOTTOM: 0px;
	 width:370px;
	 float:left
}

#contents_10_right_02 {
	 MARGIN: 0px;
	 PADDING-LEFT: 0px;
	 PADDING-RIGHT: 0px;
	 PADDING-TOP: 0px;
	 PADDING-BOTTOM: 10px;
	 width:350px;
	 float:right
}

#contents_11 {
	 MARGIN: 0px;
	 PADDING-LEFT: 0px;
	 PADDING-RIGHT: 0px;
	 PADDING-TOP: 20px;
	 PADDING-BOTTOM: 0px;
	 text-align:center
}


#contents_12 {
	 background:url(../gaku/img/bg_03_03.gif) no-repeat;
	 MARGIN: 0px;
	 PADDING-LEFT: 0px;
	 PADDING-RIGHT: 0px;
	 PADDING-TOP: 0px;
	 PADDING-BOTTOM: 0px;
	 height:650px
}

#contents_12_top {
	 background:url(../gaku/img/ago_01.gif) no-repeat;
	 MARGIN: 20px;
	 PADDING-LEFT: 0px;
	 PADDING-RIGHT: 0px;
	 PADDING-TOP: 0px;
	 PADDING-BOTTOM: 0px;
	 height:219px
}

#contents_12_bottom {
	 MARGIN: 0px 25px;
	 PADDING-LEFT: 0px;
	 PADDING-RIGHT: 0px;
	 PADDING-TOP: 0px;
	 PADDING-BOTTOM: 0px;
}

#contents_13 {
	 MARGIN: 0px;
	 PADDING-LEFT: 0px;
	 PADDING-RIGHT: 0px;
	 PADDING-TOP: 0px;
	 PADDING-BOTTOM: 0px;
}

#contents_13_02 {
	 background:url(../gaku/img/bg_13.gif) no-repeat;
	 MARGIN: 20px;
	 PADDING-LEFT: 0px;
	 PADDING-RIGHT: 0px;
	 PADDING-TOP: 0px;
	 PADDING-BOTTOM: 0px;
	 height:709px
}

#contents_13_left {
	 MARGIN: 20px;
	 PADDING-LEFT: 0px;
	 PADDING-RIGHT: 0px;
	 PADDING-TOP: 0px;
	 PADDING-BOTTOM: 0px;
	 width:270px;
	 float:left;
	 display: inline;
	 overflow: hidden
}

#contents_13_left_02 {
	 MARGIN-TOP: 20px;
	 PADDING-LEFT: 0px;
	 PADDING-RIGHT: 0px;
	 PADDING-TOP: 0px;
	 PADDING-BOTTOM:10px;
	 width:260px;
	 float:left;
	 border:solid 1px #555555;
}

#contents_13_right {
	 MARGIN: 10px;
	 PADDING-LEFT: 0px;
	 PADDING-RIGHT: 0px;
	 PADDING-TOP: 0px;
	 PADDING-BOTTOM: 0px;
	 width:420px;
	 float:right
}

#contents_14 {
	 MARGIN: 0px;
	 PADDING-LEFT: 0px;
	 PADDING-RIGHT: 0px;
	 PADDING-TOP: 0px;
	 PADDING-BOTTOM: 0px;
}



#contents_15 {
	 MARGIN: 0px;
	 PADDING-LEFT: 0px;
	 PADDING-RIGHT: 0px;
	 PADDING-TOP: 0px;
	 PADDING-BOTTOM: 0px;
}



#contents_16 {
	 MARGIN: 0px;
	 PADDING-LEFT: 0px;
	 PADDING-RIGHT: 0px;
	 PADDING-TOP: 30px;
	 PADDING-BOTTOM: 30px;
}



#contents_17 {
	 MARGIN: 0px;
	 PADDING-LEFT: 0px;
	 PADDING-RIGHT: 0px;
	 PADDING-TOP: 0px;
	 PADDING-BOTTOM: 0px;
}
#buttonlink_01 {
	PADDING-BOTTOM: 0px;
 	BACKGROUND-COLOR: #ffffff;
 	MARGIN: 0px;
 	PADDING-LEFT: 0px;
 	PADDING-RIGHT: 0px;
 	HEIGHT: 148px;
 	PADDING-TOP: 0px
}

#buttonlink_01 UL {
	BORDER-BOTTOM: 0px;
	 TEXT-ALIGN: center;
	 BORDER-LEFT: 0px;
	 PADDING-BOTTOM: 0px;
	 LIST-STYLE-TYPE: none;
	 MARGIN: 0px;
	 PADDING-LEFT: 0px;
	 PADDING-RIGHT: 0px;
	 BORDER-TOP: 0px;
	 BORDER-RIGHT: 0px;
	 PADDING-TOP: 0px
}
#buttonlink_01 UL LI {
	TEXT-ALIGN: center;
	 PADDING-BOTTOM: 0px;
	 MARGIN: 0px;
	 PADDING-LEFT: 0px;
	 PADDING-RIGHT: 0px;
	 DISPLAY: block;
	 FLOAT: left;
	 PADDING-TOP: 0px
}

#buttonlink_01 UL LI A IMG {
	BORDER-STYLE:none;
	 
}


/*#press_pickup {
	width:804px;
	margin:0 auto 0 auto;
	clear:both
}
*/
.box1 {
	width:340px;
	float:left;
	MARGIN: 40px 0px 20px 12px;
	display:inline
}

.boxf {
	width:340px;
	float:left;
	MARGIN: 0px 0px 20px 12px;
	display:inline
}

.box3 {
	width:720px;
	float:left;
	MARGIN: 45px 20px 20px;
	display: inline
}

.box4 {
	width:720px;
	float:left;
	MARGIN: 65px 20px 20px;
	font-size:18px;
	font-weight:bold;
	display: inline;
	overflow: hidden
}

.top_link {
	 TEXT-ALIGN: right;
	 MARGIN: 0px;
	 PADDING-LEFT: 0px;
	 PADDING-RIGHT: 0px;
	 PADDING-TOP: 0px;
	 PADDING-BOTTOM: 20px;
	 font-size:12px;
	 clear:both
}

#contents_button_01 {
	 TEXT-ALIGN: center;
	 MARGIN: 0px;
	 PADDING-LEFT: 0px;
	 PADDING-RIGHT: 0px;
	 PADDING-TOP: 0px;
	 PADDING-BOTTOM: 0px;
}

.contents_button_01_ex {
	 TEXT-ALIGN: center;
	 MARGIN: 0px;
	 PADDING-LEFT: 0px;
	 PADDING-RIGHT: 0px;
	 PADDING-TOP: 0px;
	 PADDING-BOTTOM: 0px;
}

#contents_button_02 {
	 TEXT-ALIGN: center;
	 MARGIN: 0px;
	 PADDING-LEFT: 0px;
	 PADDING-RIGHT: 0px;
	 PADDING-TOP: 30px;
	 PADDING-BOTTOM: 30px;
}

P.index {
	TEXT-ALIGN: left;
	LINE-HEIGHT: 160%;
	WIDTH: 600px;
	FONT-SIZE: 16px;
	font-weight:bold;
	
}

P.index_01 {
	TEXT-ALIGN: left;
	LINE-HEIGHT: 160%;
	WIDTH: 600px;
	FONT-SIZE: 24px;
	font-weight:bold;
	
}

P.index_02 {
	TEXT-ALIGN: left;
	LINE-HEIGHT: 80%;
	FONT-SIZE: 14px;
	font-weight:bold;
	
}

.table_hyou
{
	width:400px;
	margin:0px auto;
}

.hyou_A
{
	font-size:12px;
	line-height:150%;
	color:#FFFFFF;
	text-align:left;
}

.hyou_B
{
	font-size:12px;
	line-height:150%;
	text-align:left;
}

#clearbox {
	clear:both;
}

.clearbox2 {
	clear:both;
}

td.keireki
{ font-size:12px;
}


#footer {
	BACKGROUND-COLOR:#FFE6E6;
	PADDING-BOTTOM: 0px;
	 MARGIN: 0px auto;
	 PADDING-LEFT: 0px;
	 WIDTH: 804px;
	 height:50px;
	 PADDING-RIGHT: 0px;
	 PADDING-TOP: 10px
}

.footer_txtbox {
	TEXT-ALIGN: left;
	PADDING-BOTTOM: 0px;
	LIST-STYLE-TYPE: none;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	WIDTH: auto;
	PADDING-RIGHT: 0px;
	HEIGHT: 100px;
	VERTICAL-ALIGN: middle;
	PADDING-TOP: 0px
}
.footer_txt {
	TEXT-ALIGN: left;
	PADDING-BOTTOM: 0px;
	TEXT-INDENT: 10px;
	MARGIN: 8px 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	FLOAT: left;
	COLOR: #000000;
	FONT-SIZE: 14px;
	VERTICAL-ALIGN: middle;
	TEXT-DECORATION: underline;
	PADDING-TOP: 0px
}
A.footer_txt {
	TEXT-ALIGN: left;
	PADDING-BOTTOM: 0px;
	TEXT-INDENT: 10px;
	MARGIN: 5px 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	FLOAT: left;
	COLOR: #555555;
	FONT-SIZE: 14px;
	PADDING-TOP: 0px
}
A.footer_txt:hover {
	PADDING-BOTTOM: 0px;
	TEXT-INDENT: 10px;
	MARGIN: 5px 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	FLOAT: left;
	COLOR: #555555;
	FONT-SIZE: 14px;
	PADDING-TOP: 0px
}
.copy {
	TEXT-ALIGN: right;
	PADDING-BOTTOM: 10px;
	BACKGROUND-COLOR:#FFE6E6;
	MARGIN: 0px auto;
	PADDING-LEFT: 0px;
	WIDTH: 804px;
	PADDING-RIGHT: 0px;
	COLOR: #555555;
	CLEAR: left;
	FONT-SIZE: 10px;
	PADDING-TOP: 0px
}

/* CSS Document Matsunaga */

.contents_06m {
	 MARGIN: 20px;
	 PADDING-LEFT: 0px;
	 PADDING-RIGHT: 0px;
	 PADDING-TOP: 0px;
	 PADDING-BOTTOM: 0px;
}


.contents_04m {
	 background:url(../gaku/img/bar_06_zutsu_hen.gif) no-repeat;
	 MARGIN: 20px;
	 PADDING-LEFT: 0px;
	 PADDING-RIGHT: 0px;
	 PADDING-TOP: 0px;
	 PADDING-BOTTOM: 0px;
/*	 width:769px;*/
	 height:240px
}

.contents_04_ibiki {
	 background:url(../gaku/img/bar_06_ibiki.gif) no-repeat;
	 MARGIN: 20px;
	 PADDING-LEFT: 0px;
	 PADDING-RIGHT: 0px;
	 PADDING-TOP: 0px;
	 PADDING-BOTTOM: 0px;
/*	 width:769px;*/
	 height:240px
}


.contents_04_memai {
	 background:url(../gaku/img/bar_06_memai.gif) no-repeat;
	 MARGIN: 20px;
	 PADDING-LEFT: 0px;
	 PADDING-RIGHT: 0px;
	 PADDING-TOP: 0px;
	 PADDING-BOTTOM: 0px;
/*	 width:769px;*/
	 height:240px
}

.contents_button_01m {
	 TEXT-ALIGN: center;
	 MARGIN: 0px;
	 PADDING-LEFT: 0px;
	 PADDING-RIGHT: 0px;
	 PADDING-TOP: 0px;
	 PADDING-BOTTOM: 0px;
}
